{
  "tabBar": {
    "backgroundColor": "#fff",
    "selectedColor": "#000000",
    "color": "#999999",
    "borderStyle": "white",
    "fontSize": "12px",
    "iconWidth": "22px",
    "height": "50px",
    "list": [
      {
        "text": "icoco",
        "pagePath": "pages/index/index",
        "iconPath": "/static/img/tabBar/index-no.png",
        "selectedIconPath": "/static/img/tabBar/index.png"
      },
      {
        "text": "圈子",
        "pagePath": "pages/circle/index",
        "iconPath": "/static/img/tabBar/circle-no.png",
        "selectedIconPath": "/static/img/tabBar/circle.png"
      },
      {
        "text": "消息",
        "pagePath": "pages/msg/index",
        "iconPath": "/static/img/tabBar/msg-no.png",
        "selectedIconPath": "/static/img/tabBar/msg.png"
      },
      //      {
      //        "text": "排行榜",
      //        "pagePath": "pages/ranking/index",
      //        "iconPath": "/static/img/tabBar/ranking-no.png",
      //        "selectedIconPath": "/static/img/tabBar/ranking.png"
      //      },
      {
        "text": "我的",
        "pagePath": "pages/my/index",
        "iconPath": "/static/img/tabBar/my-no.png",
        "selectedIconPath": "/static/img/tabBar/my.png"
      }
    ]
  },
  "pages": [
    {
      "path": "pages/login/index",
      "style": {
        "navigationStyle": "custom",
        "navigationBarTitleText": "登陆",
        "enablePullDownRefresh": false,
        "app-plus": {
          "subNVues": [
            {
              "id": "loginContent",
              "path": "pages/login/model/loginContent",
              "style": {
                "position": "absolute",
                "top": "0",
                "bottom": "0",
                "left": "0",
                "right": "0",
                "background": "transparent"
              }
            }
          ]
        }
      }
    },
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false,
        "app-plus": {
          "bounce": "none"
        }
      }
    },
    {
      "path": "pages/text/index",
      "style": {
        "navigationBarTitleText": "列表演示"
      }
    },
    {
      "path": "pages/login/model/loginContent",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/login/localPhoneLogin",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/login/otherPhoneLogin",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/login/passLogin",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/login/forgetPass",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/perfect/sexAndAge",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/perfect/nickname",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/perfect/cards",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/text/tantan",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/circle/index",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
		{
		  "path": "pages/circle/recommended",
		  "style": {
		    "navigationBarTitleText": "",
		    "enablePullDownRefresh": false
		  }
		},
    {
      "path": "pages/msg/index",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/ranking/index",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/index",
      "style": {
        "navigationBarTitleText": "",
        "navigationBarTextStyle": "white",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/editInformation",
      "style": {
        "navigationBarTitleText": "",
        "navigationBarTextStyle": "white",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/edit/nickname",
      "style": {
        "navigationBarTitleText": "修改昵称",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/edit/age",
      "style": {
        "navigationBarTitleText": "设置性别",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/edit/school",
      "style": {
        "navigationBarTitleText": "设置学习",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/edit/we-chat",
      "style": {
        "navigationBarTitleText": "设置微信",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/edit/about-me",
      "style": {
        "navigationBarTitleText": "设置签名",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/edit/making-friends",
      "style": {
        "navigationBarTitleText": "交友目的",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/set",
      "style": {
        "navigationBarTitleText": "设置",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/set/autonym",
      "style": {
        "navigationBarTitleText": "实名认证",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/set/change-pass",
      "style": {
        "navigationBarTitleText": "修改密码",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/set/chang-phone",
      "style": {
        "navigationBarTitleText": "修改手机号码",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/set/more-set",
      "style": {
        "navigationBarTitleText": "更多设置",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/set/push-set",
      "style": {
        "navigationBarTitleText": "推送通知管理",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/set/blacklist",
      "style": {
        "navigationBarTitleText": "黑名单",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/set/conversion",
      "style": {
        "navigationBarTitleText": "兑换码",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/agreement/agreement",
      "style": {
        "navigationBarTitleText": "用户协议",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/agreement/privacy",
      "style": {
        "navigationBarTitleText": "隐私政策",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/agreement/personage",
      "style": {
        "navigationBarTitleText": "隐私政策",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/agreement/all-permission",
      "style": {
        "navigationBarTitleText": "相关许可证",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/agreement/permission",
      "style": {
        "navigationBarTitleText": "可证",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/my/agreement/about-us",
      "style": {
        "navigationBarTitleText": "关乎我们",
        "navigationBarTextStyle": "black",
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/circle/circle",
      "style": {
        "navigationBarTitleText": "",
        "enablePullDownRefresh": false
      }
    },
	{
	  "path": "pages/wallet/wallet",
	  "style": {
	    "navigationBarTitleText": "",
	    "enablePullDownRefresh": false,
		"navigationBarTextStyle": "white"
	  }
	},
	{
	  "path": "pages/wallet/bill",
	  "style": {
	    "navigationBarTitleText": "",
	    "enablePullDownRefresh": false
	  }
	},
	{
	  "path": "pages/wallet/gift-wall",
	  "style": {
	    "navigationBarTitleText": "",
	    "enablePullDownRefresh": false,
		"navigationBarTextStyle": "white"
	  }
	},
	{
	  "path": "pages/wallet/like-user",
	  "style": {
	    "navigationBarTitleText": "",
	    "enablePullDownRefresh": false
	  }
	},
	{
	  "path": "pages/wallet/visitor",
	  "style": {
	    "navigationBarTitleText": "",
	    "enablePullDownRefresh": false
	  }
	}
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "navigationStyle": "custom"
  },
  "condition": {
    "current": 0,
    "list": [
      {
        "name": "列表调试",
        "path": "pages/login/index",
        "query": ""
      }
    ]
  }
}
